default:
  image: registry.gitlab.com/buzzdeploy/containers/pipeline-containers/ubpy-3.9-amd64:latest-amd64
  tags:
    - k3s
    - amd64

stages:
  - read

read_linodes:
  stage: read
  script:
    - linode-cli linodes list --json